"MLS_NotInput" = "スキップ";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "スキャン";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "テンプレート名が既に存在しています";
"MLS_InputTemplateName" = "テンプレート名を入力してください";
"MLS_SaveNewTemplateFile" = "名前を付けて保存";
"MLS_PleaseSelectCSVAndImportData" = "CSVテンプレートを選択してから、データをインポートしてください。";
"MLS_IgnoreTitle" = "フィールド名を省略";
"MLS_DeleteTemplateFile" = "削除";
"MLS_Template" = "テンプレート";
